CD/DVD work [xfburn]

Forum Forums Official Releases antiX-16 “Berta Cáceres” CD/DVD work [xfburn]

Tagged: 

This topic contains 14 replies, has 5 voices, and was last updated by roland Jun 3-7:46 am.

Viewing 15 posts - 1 through 15 (of 15 total)
  • Author
    Posts
  • #10360
    Member
    roland
    roland

    I’m using 64-bit Berta Caceres 16.3 which I keep updated, I get the following message when initialising Xfburn :-

    Failed to initialize gstreamer transcoder: An error occurred setting gstreamer up for transcoding
    (falling back to basic implementation

    However it appears to run well for the function I have used, to burn a bootable CD with an ISO file. Is this a problem and if so has anyone got a solution?

    Also Xfburn appears to have no option to make a mirror-image copy of any CD or DVD. Is there such an application available, if so can anyone point me to it please?

    #10361
    Forum Admin
    dolphin_oracle
    dolphin_oracle

    you might need to install gstreamer1.0 packages. IIRC, antiX 16 ships with gstreamer0.10 packages.

    #10368
    Member
    roland
    roland
    root@hennebique:/home/roland/Desktop# apt-get install gstreamer1.0
    Reading package lists... Done
    Building dependency tree       
    Reading state information... Done
    Note, selecting 'gstreamer1.0-plugins-base' for regex 'gstreamer1.0'
    Note, selecting 'gstreamer1.0-tools' for regex 'gstreamer1.0'
    Note, selecting 'gstreamer1.0-audiosource' for regex 'gstreamer1.0'
    Note, selecting 'libgstreamer1.0-0' for regex 'gstreamer1.0'
    Note, selecting 'gstreamer1.0-plugins-good' for regex 'gstreamer1.0'
    Note, selecting 'gstreamer1.0-videosource' for regex 'gstreamer1.0'
    Note, selecting 'gstreamer1.0-plugins-base' instead of 'gstreamer1.0-audiosource'
    Note, selecting 'gstreamer1.0-plugins-base' instead of 'gstreamer1.0-videosource'
    gstreamer1.0-plugins-base is already the newest version.
    libgstreamer1.0-0 is already the newest version.
    libgstreamer1.0-0 set to manually installed.
    0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.

    I appear to be on the latest version. Anmy further suggestions ?

    • This reply was modified 3 months, 3 weeks ago by rokytnji. Reason: Cleaning up mess of a thread
    #10369
    Member
    caprea
    caprea

    It’s the gstreamer1.0-plugins-ugly
    needed for xfburn.

    #10375
    Member
    roland
    roland
    root@hennebique:/home/roland# apt-get install gstreamer1.0-plugins-ugly
    Reading package lists... Done
    Building dependency tree       
    Reading state information... Done
    E: Unable to locate package gstreamer1.0-plugins-ugly
    E: Couldn't find any package by regex 'gstreamer1.0-plugins-ugly'
    root@hennebique:/home/roland# 

    Package not found. Any further suggestions? It does not appear to prevent writing a boorable ISO although maybe it’s hiding something I may want to do later.

    • This reply was modified 3 months, 3 weeks ago by rokytnji.
    #10376
    Forum Admin
    dolphin_oracle
    dolphin_oracle

    can you post

    inxi -r

    output.

    #10388
    Member
    roland
    roland
    roland@hennebique:~/Desktop
    $ su
    Password: 
    root@hennebique:/home/roland/Desktop# inxi -r
    Repos:
      Active apt repos in: /etc/apt/sources.list.d/antix.list 
      1: deb http://repo.antixlinux.com/jessie jessie main nosystemd
      Active apt repos in: /etc/apt/sources.list.d/debian-stable-updates.list 
      1: deb http://ftp.es.debian.org/debian/ jessie-updates main contrib non-free
      Active apt repos in: /etc/apt/sources.list.d/debian.list 
      1: deb http://ftp.gr.debian.org/debian/ jessie main contrib non-free
      2: deb http://security.debian.org/ jessie/updates main contrib non-free
      Active apt repos in: /etc/apt/sources.list.d/google-chrome.list 
      1: deb [arch=amd64] http://dl.google.com/linux/chrome/deb/ stable main
      No active apt repos in: /etc/apt/sources.list.d/mx.list 
      Active apt repos in: /etc/apt/sources.list.d/various.list 
      1: deb http://deb.opera.com/opera/ stable non-free
    root@hennebique:/home/roland/Desktop# 

    I ran a general dist-update last week.

    • This reply was modified 3 months, 3 weeks ago by rokytnji.
    #10391
    Member
    caprea
    caprea

    Sorry, for jessie try
    apt-get install gstreamer0.10-plugins-ugly

    • This reply was modified 4 months ago by caprea.
    #10401
    Moderator
    fatmac
    fatmac

    Just an aside, (but if you have trouble running a GUI/graphical program), try starting it at the command line, this will often let you know why it isn’t starting, or what might be missing. 🙂

    Linux (& BSD) since 1999

    #10406
    Member
    roland
    roland
    roland@hennebique:~/Desktop
    $ xfburn
    ** Message: Using UDEV
    
    ** (xfburn:8340): WARNING **: A pipeline element could not be created

    however the suggested install below, which failed on this pc, has worked on another pc which I thought was at the same state, 16.3 up to date.

    roland@hennebique:~/Desktop
    $ su
    Password: 
    root@hennebique:/home/roland/Desktop# apt-get install gstreamer0.10-plugins-uglyReading package lists... Done
    Building dependency tree       
    Reading state information... Done
    E: Unable to locate package gstreamer0.10-plugins-ugly
    E: Couldn't find any package by regex 'gstreamer0.10-plugins-ugly'
    root@hennebique:/home/roland/Desktop#
    • This reply was modified 3 months, 3 weeks ago by rokytnji.
    • This reply was modified 3 months, 3 weeks ago by rokytnji.
    #10418
    Member

    ohh

    You need to add jessie old stable to your repos to download the gstreamer plugins, after downloading the plugins then
    I would uncheck that repo

    Here is the link to the debian page:

    https://packages.debian.org/search?keywords=gstreamer0.10-plugins-ugly

    cheers,
    ohh

    • This reply was modified 4 months ago by ohh. Reason: updated info
    • This reply was modified 4 months ago by ohh. Reason: info

    A seaman in general would as soon part with his life as his Grog.

    -John Williamson, Lieutenant to Captain Cook

    #10438
    Member
    roland
    roland

    I’m not certain how to achieve this addition to the repos, can you advise please?

    #10442
    Member
    caprea
    caprea

    You can’t
    jessie = oldstable

    Don’t know what’s going wrong on your system, your repo-list looks alrighty to me,
    as long as you did an apt-get update and afterwards apt-get upgrade or an apt-get dist-upgrade.
    Are there any errors during the update ?

    • This reply was modified 4 months ago by caprea.
    #10447
    Member

    ohh

    Well ok my bad,

    You could try changing the repo highlighted below to match your Jessie update repo
    by editing the line in your /etc/apt/sources.list as the page https://packages.debian.org/jessie/amd64/gstreamer0.10-plugins-ugly/download does not list the
    http://ftp.gr.debian.org/debian mirror as a source for the ugly plugins but the mirror below is included in the source list.

    http://ftp.es.debian.org/debian

    roland@hennebique:~/Desktop
    $ su
    Password:
    root@hennebique:/home/roland/Desktop# inxi -r
    Repos:
    Active apt repos in: /etc/apt/sources.list.d/antix.list
    1: deb http://repo.antixlinux.com/jessie jessie main nosystemd
    Active apt repos in: /etc/apt/sources.list.d/debian-stable-updates.list
    1: deb http://ftp.es.debian.org/debian/ jessie-updates main contrib non-free
    Active apt repos in: /etc/apt/sources.list.d/debian.list
    1: deb http://ftp.gr.debian.org/debian/ jessie main contrib non-free
    2: deb http://security.debian.org/ jessie/updates main contrib non-free
    Active apt repos in: /etc/apt/sources.list.d/google-chrome.list
    1: deb [arch=amd64] http://dl.google.com/linux/chrome/deb/ stable main
    No active apt repos in: /etc/apt/sources.list.d/mx.list
    Active apt repos in: /etc/apt/sources.list.d/various.list
    1: deb http://deb.opera.com/opera/ stable non-free
    root@hennebique:/home/roland/Desktop#

    I am sure you are aware that you can do this change using the Control Centre —> Maintenance –> Manage APT Repositories

    and if so maybe will benefit new users.

    cheers,
    ohh

    • This reply was modified 4 months ago by ohh. Reason: add info
    • This reply was modified 4 months ago by ohh. Reason: spelling
    • This reply was modified 4 months ago by ohh. Reason: clarify

    A seaman in general would as soon part with his life as his Grog.

    -John Williamson, Lieutenant to Captain Cook

    #10650
    Member
    roland
    roland

    I looked at my 3 PCs in detail regarding this issue, here is what I found.

    PC_1 ASUS 64-bit
    Distributor ID:	antiX
    Description:	antiX 16.2
    Codename:	jessie
    Repos:     Active apt repos in: /etc/apt/sources.list.d/antix.list 
               1: deb http: //it.mxrepo.com/antix/jessie jessie main nosystemd
               Active apt repos in: /etc/apt/sources.list.d/debian-stable-updates.list 
               1: deb http: //ftp.fr.debian.org/debian/ jessie-updates main contrib non-free
               Active apt repos in: /etc/apt/sources.list.d/debian.list 
               1: deb http: //ftp.fr.debian.org/debian/ jessie main contrib non-free
               2: deb http: //security.debian.org/ jessie/updates main contrib non-free
               Active apt repos in: /etc/apt/sources.list.d/dropbox.list 
               1: deb http: //linux.dropbox.com/debian/ jessie main
               No active apt repos in: /etc/apt/sources.list.d/mx.list 
               No active apt repos in: /etc/apt/sources.list.d/various.list 
    Xfburn initialises OK
    
    PC_2 MSI 64-bit
    Distributor ID:	antiX
    Description:	antiX 16.2
    Codename:	jessie
    Repos:     Active apt repos in: /etc/apt/sources.list.d/antix.list 
               1: deb http: //it.mxrepo.com/antix/jessie jessie main nosystemd
               Active apt repos in: /etc/apt/sources.list.d/debian-stable-updates.list 
               1: deb http: //ftp.es.debian.org/debian/ jessie-updates main contrib non-free
               Active apt repos in: /etc/apt/sources.list.d/debian.list 
               1: deb http: //ftp.es.debian.org/debian/ jessie main contrib non-free
               2: deb http: //security.debian.org/ jessie/updates main contrib non-free
               No active apt repos in: /etc/apt/sources.list.d/mx.list 
               No active apt repos in: /etc/apt/sources.list.d/various.list 
    Xfburn warns with Failed to initialize gstreamer transcoder: An error occurred setting gstreamer up for transcoding
    	(falling back to basic implementation)
    
    PC_3 MSI 64-bit
    Distributor ID:	antiX
    Description:	antiX 16.1
    Codename:	jessie
    Repos:     Active apt repos in: /etc/apt/sources.list.d/antix.list 
               1: deb http: //repo.antixlinux.com/jessie jessie main nosystemd
               Active apt repos in: /etc/apt/sources.list.d/debian-stable-updates.list 
               1: deb http: //ftp.es.debian.org/debian/ jessie-updates main contrib non-free
               Active apt repos in: /etc/apt/sources.list.d/debian.list 
               1: deb http: //ftp.gr.debian.org/debian/ jessie main contrib non-free
               2: deb http: //security.debian.org/ jessie/updates main contrib non-free
               Active apt repos in: /etc/apt/sources.list.d/google-chrome.list 
               1: deb [arch=amd64] http: //dl.google.com/linux/chrome/deb/ stable main
               No active apt repos in: /etc/apt/sources.list.d/mx.list 
               Active apt repos in: /etc/apt/sources.list.d/various.list 
               1: deb http: //deb.opera.com/opera/ stable non-free
    Xfburn warns with Failed to initialize gstreamer transcoder: An error occurred setting gstreamer up for transcoding
    	(falling back to basic implementation)

    All are kept updated and upgraded as suggested but I am aware of differences, evident in certain icons and texts.
    It is evident that I am not always downloading the object code from the same source or from the same places.

    I am very satisfied with 16.3 however maybe now is the time to look carefully at 17?

    • This reply was modified 3 months, 3 weeks ago by rokytnji.
Viewing 15 posts - 1 through 15 (of 15 total)

You must be logged in to reply to this topic.